
/* HTML ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

* {margin: 0;padding: 0;}
html{ background:#3C4157;}
body, p, ul, li, ul li p, ol li p, img, form, fieldset, input, text-area, select, button {margin:0; padding:0; border:0;}
body {background: url(/img/bgrdTop.jpg) no-repeat center top; color:#3E4359; font-family: Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:150%;}
form, input, textarea, select {color:#000;font-size:13px;}
input, textarea, select {background-color:#FFFFFF;}

h1, h2, h3, h4, h5, h6 {color:#3E4359;font-weight:normal;line-height:125%;margin:0 0 10px; font-family:Arial, Helvetica, sans-serif;}
h1 {font-size: 28px;}
h2 {font-size: 25px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px; font-weight: bold}
h6 {font-size: 14px; font-weight: bold}
p {padding-bottom:15px;}
ul, ol {margin: 0 0 15px 15px;}
ul li {margin:0 0 10px 20px;}
ol li {list-style-type: decimal; margin:0 0 10px 20px;}

/*----- Link ------*/

a{color:#3E4359;text-decoration: none;outline: none;}
a:hover {text-decoration: none; color:#DDD;}

/*----- Table ------*/

table{border-collapse:collapse;border-left:1px solid #1F212C;color:#FFF;margin:0 0 15px;text-align:left;width:100%;}
table thead tr td, table thead tr td th{background-color:#3E4359;border-bottom:1px solid #1F212C;border-right:1px solid #333333;border-top:1px solid #333333;color:#FFFFFF;font-weight:bold;padding:8px; font-size:15px; line-height:140%;}
table tbody tr td{background-color:#B5B6BF;border-bottom:1px solid #1F212C;border-right:1px solid #1F212C;border-top:1px solid #1F212C;padding:8px;color:#333333; font-size:13px; line-height:150%; font-family: Georgia, "Times New Roman", Times, serif;}
table tbody tr th{background-color:#3E4359;border-bottom:1px solid #1F212C;border-right:1px solid #1F212C;border-top:1px solid #1F212C;color:#FFFFFF;font-weight:bold;padding:8px;font-size:15px; line-height:140%;}
table tbody tr td ul, table tbody tr td ol{margin:0;}